

<div class="emp-dialog-container">
    <div class="dialog-header">
        <h2>Employee Details</h2>
        <button mat-icon-button class="close-button" [mat-dialog-close]="true">
            <mat-icon class="close-icon" color="warn">close</mat-icon>
        </button>
    </div>
    
    <div class="emp-card">
        <div class="emp-input-area">
            <div class="emp-text-area">
                <p>Name</p>
                <span>{{data.name}}</span>    
            </div>
            <div class="emp-text-area">
                <p>Gender</p>
                <span>{{data.gender}}</span>    
            </div>
        </div>
        <div class="emp-input-area">
            <div class="emp-text-area">
                <p>DOB</p>
                <span>{{data.DOB}}</span>    
            </div>
            <div class="emp-text-area">
                <p>DOJ</p>
                <span>{{data.DOJ}}</span>    
            </div>
        </div>
        <div class="emp-text-area">
            <p>Hobbies</p>
            <span>{{data.hobbies}}</span>  
        </div>
        <div class="emp-text-area">
            <p>Experiances</p>
            <span>{{data.experiance}}</span>  
        </div>
    </div>

</div>